﻿
<HTML>
<head>
    <title>Antene i prostiranje</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <META HTTP-EQUIV="expires" CONTENT="0">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <script src="jquery-3.6.0.js"></script>


    <style>
        a:link {
            text-decoration: none;
        }

        a:visited {
            text-decoration: none;
        }

        a:hover {
            text-decoration: underline;
            color: red;
        }

        a:active {
            <!-- text-decoration: none; -->
        }
        .igor{
            background-color : aqua;
            border : double;
        }
        .alex{
            font-family : 'Comic Sans MS';
            font-size: large;
        }
    </style>
</head>
<body text=navy style="font-family:'Segoe UI', sans-serif;">
    <a name="vrh"></a>

    <table width="100%">
        <tr>
            <td align="center"><a href="index.htm"> <img src="./IMG/SmithAntena.jpg" border="0" alt="Sajt Smera za mikrotalasnu tehniku"> </a></td>
            <td align="Center" width="60%" style="font-size:1.5em"><b>Grupa za elektromagnetiku, antene i mikrotalase</b><br>Elektrotehnički fakultet, Beograd</font></td>
            <td align="center"><a href="http://www.etf.rs"> <img src="./IMG/ETFlogo.jpg" border="0" alt="Sajt Elektrotehnickog fakulteta, Univerziteta u Beogradu"> </a></td>
        </tr>
    </table>


    <!--Navigacija-->
    <center>
        <table width="100%" align="center" style="font-size:1em">
            <tr>
                <td width="15%" bgColor="#f1f1f1" align="center"><a id="a1" href="index.htm"> Home </a></td>  <!--bgColor="linen" -->
                <td width="14%" bgColor="#f1f1f1" align="center"><a href="#plan"> Karton predmeta </a> </td>
                <td width="14%" bgColor="#f1f1f1" align="center"><a href="#domaci"> Domaći zadatak </a> </td>
                <td width="14%" bgColor="#f1f1f1" align="center"><a href="#lab"> Laboratorijske vežbe </a> </td>
                <td width="14%" bgColor="#f1f1f1" align="center"><a href="#literatura"> Literatura </a> </td>
                <td width="14%" bgColor="#f1f1f1" align="center"><a href="#rokovi"> Stari ispitni rokovi </a></td>
                <td width="15%" bgColor="#f1f1f1" align="center"><a href="http://www.etf.rs"> ETF Beograd </a></td>
            </tr>
        </table>
    </center>


    <!--Glavna tabela-->
    <table width="100%" cellspacing="5">
        <tr>

            <td width="20%" vAlign=top bgColor=#EAF5F7>
                <!-- <td width="20%" vAlign=top bgColor=#EAF5F7> --> <!-- <td width="20%" vAlign=top bgColor="beige"> -->
                <p style="position: relative; left: 10px;">
                    <br>
                    <a href="#plan"> Karton predmeta</a><br>
                    <a href="#domaci"> Domaći zadatak</a><br>
                    <a href="#lab"> Laboratorijske vežbe</a><br>
                    <a href="#literatura"> Literatura</a><br>
                    <a href="#rokovi"> Stari ispitni rokovi</a><br><br>
                </p>
                <div style="border-top-style: solid; width: 94.5%; border-width: thin; position: relative; left: 10px;">
                    <h3>Ostali predmeti Katedre</h3>
                    <ul id="ul1" style="position: relative; left: -8px;">
                        <li> <a href="http://mtt.etf.rs" target="_blank"> Predmeti smera za MTT </a></li>
                        <li> <a href="http://oet.etf.rs" target="_blank"> Osnovi elektrotehnike </a></li>
                        <li> <a href="http://em.etf.rs" target="_blank"> Elektromagnetika </a></li>
                        <li> <a href="http://tek.etf.rs" target="_blank"> Teorija električnih kola </a></li>
                    </ul>
                    <br>
                </div>
            </td>


            <td width="60%" style="font-size:18px">
                <h1 style="text-align:center; font-size: 1.8em; padding-top:0.4em"> Antene i prostiranje </h1> <!-- align="Center" style="font-size:36px" -->

                <h3 id="obavestenje"  style="font-size:20px">Nastava u prolećnom semestru školske 2020/21. godine do daljeg će se odvijati "na daljinu". Informacije u vezi sa time pratite na linku ispod.</h3>
                <h2><a href="remote_AP.htm"><strong>Nastava na daljinu 2020/2021.</strong></a></h2>
                <h3>
                    Link za pristup MS Teams grupi: <a href="https://teams.microsoft.com/l/team/19%3ab1d0fa94ac964d74be701d02f71758ee%40thread.tacv2/conversations?groupId=e82c2bae-2f6d-4067-8173-eb6a1c6b0942&tenantId=1774ef2e-9c62-478a-8d3a-fd2a495547ba">
                                                        <strong><font color="#FF0000">13E073AP - Antene i prostiranje</font></strong>
                    </a>
                </h3>  <!-- -->


                <p style="font-size:18px; text-align: justify;"><a name="plan"></a>Osnovna teorija prijemnih i predajnih antena i prostiranja radiotalasa, shodno potrebama modernih telekomunikacija. Upoznavanje sa osnovnim antenskim merenjima i osnovnim softverskim alatima za projektovanje antena. </p>
                <p><a href="https://www.etf.bg.ac.rs/fis/karton_predmeta/13E073AP-2013">Karton predmeta</a></p>


                <p style="font-size:20px; padding-bottom:0.3em; margin-bottom:0;"><b><a name="domaci"></a>Domaći zadatak:</b></p>
                <ul id="domaci" style="padding-top:0; margin-top: 0;	margin-bottom: 0;">
                    <li><a href="./Antene.Prostiranje/AP_domaci_zadatak.pdf">Domaći zadatak</a></li>
                    <li><a href="./Antene.Prostiranje/AP_2019_uputstvo_za_odbranu_domaceg_zadatka.pdf"> Uputstvo za odbranu domaćeg zadatka.</a></li>
                    <li><a href="./Antene.Prostiranje/AP_2019_parametri_za_domaci.pdf">Parametri za izradu domaćeg zadatka.</a></li>
                    <li><a href="./Antene.Prostiranje/Faktori_nizova_BMP.zip">Faktori nizova sa različitim brojem elemenata, bitmape</a></p>
                </ul>


                <p style="font-size:20px; padding-bottom:0.3em; margin-bottom:0;"><b><a name="lab"></a>Laboratorijske vežbe:</b></p>
                <ul style="margin-top: 0; margin-bottom: 0; padding-top:0;">
                    <li><a href="./Antene.Prostiranje/AP_lab_vezba.pdf">Pokazna laboratorijska vežba: antenska merenja</a></li>
                </ul>

                <p style="font-size:20px; padding-bottom:0.3em; margin-bottom:0;"><b><a name="literatura"></a>Literatura:</b></p>
                <div style="padding-top:0;">
                    <ul style="margin-top: 0;	margin-bottom: 0;">
                        <li><b>M. B. Dragović </b>, <i>Antene i prostiranje radio talasa – 4. izdanje</i>, Akademska misao, 2008.</li>
                        <li><b>C. A. Balanis</b>, <i>Antenna Theory and Design – 3rd Edition</i>, John Wiley & Sons, 2005.</li>
                        <li><b>WIPL-D Pro v16 – 3D EM Solver </b>, User's Manual, WIPL-D, 2019.</li>
                    </ul>
                </div>

                <p style="font-size:20px; padding-bottom:0.3em; margin-bottom:0"><b><a name="rokovi"></a>Stari ispitni rokovi:</b></p>
                <div style="padding-top:0; font-size:16px; column-count: 2; column-gap: 0; column-rule: 0.1em solid lightblue">
                    <ul style="	margin-top: 0;	margin-bottom: 0;">
                        <li><a href="./Antene.Prostiranje/AP20200827.pdf">avgust 2020.</a></li>
                        <li><a href="./Antene.Prostiranje/13E073AP_20200716.pdf">jul 2020.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20200619.pdf">jun 2020.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20190919.pdf">septembar 2019.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20190829.pdf">avgust 2019.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20190709.pdf">jul 2019.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20190618.pdf">jun 2019.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20190212.pdf">februar 2019.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20180920.pdf">oktobar 2018.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20180830.pdf">septembar 2018.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20180710.pdf">jul 2018.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20180619.pdf">jun 2018.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20180213.pdf">februar 2018.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20170914.pdf">oktobar 2017.</a></li>
                        <li><a href="./Antene.Prostiranje/AP20170831.pdf">septembar 2017.</a></li>
                        <li><a href="./Antene.Prostiranje/APjul2_2017.pdf">jul2 2017.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jun2017.pdf">jun 2017.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_okt_2016.pdf">oktobar 2016.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_sep_2016.pdf">septembar 2016.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jul_2016.pdf">jul 2016.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jun_2016.pdf">jun 2016.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_feb_2016.pdf">februar 2016.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_sep_2015.pdf">septembar 2015.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jun_2015.pdf">jun 2015.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_sep_2014.pdf">septembar 2014.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jan_2014.pdf">januar 2014.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_okt_2013.pdf">oktobar 2013.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_sep_2013.pdf">septembar 2013.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jul_2013.pdf">jul 2013.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jun_2013.pdf">jun 2013.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jan_2013.pdf">januar 2013.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_okt_2012.pdf">oktobar 2012.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_sep_2012.pdf">septembar 2012.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jul_2012.pdf">jul 2012.</a></li>
                        <li><a href="./Antene.Prostiranje/AP_jun_2012.pdf">jun 2012.</a></li>
                    </ul>
                </div>

                <p><a href="#vrh">Vrh strane</a></p>
            </td>

            <!--Objave-->
            <td vAlign=top bgColor=#EAF5F7 style="font-size:16px">

                <p align="center" style="font-size:20px; padding-top:0.5em; padding-bottom:0.5em; margin-bottom:0"><b>Objave</b></p>
                <div style="border-top-style: solid; width: 94.5%; border-width: thin; position: relative; left: 10px;">
                    <!-- <p><b>Obuka za izradu domaćeg zadatka biće održana u sali 64 u sredu 8. maja 2019. od 17h do 20h.</b></p>-->
                    <br style="font-size:5px">
                    <p>
                        <!-- <p style="position: relative; left: 5px; width: 100%;"> -->
                        <b><a href="./Antene.Prostiranje/AP_Avgust_2020.pdf">Preliminarni rezulati ispita održanog 27.08.2020.</b><br><br>
                        <b><a href="./Antene.Prostiranje/AP_2019_20_poeni.pdf">Osvojeni poeni na predispitnim obavezama iz predmeta Antene i prostiranja 2020. godine</b><br><br>
                        <b><a href="./Antene.Prostiranje/Antene_2020_pitanja_za_pripremu_ispita.pdf">Pitanja za pripremu ispita, postavljena 03.06.2020. </a></b>
                    </p>
                </div>
                <!--<p><b>Preuzmite: </b></p>-->
                <!-- <p><a href="./Antene.Prostiranje/AP_2019_termini_za_odbranu_domacih.pdf"><b>Termini za odbranu domaćeg zadatka.</a></b></p>
                <p><a href="./Antene.Prostiranje/AP_2019_termini_za_lab_vezbu.pdf"> <b>Termini za pokaznu laboratorijsku vežbu.</a></b></p> -->




            </td>
    </table>
    <hr>

    <center>
        <table>
            <tr>
                <td> &nbsp;</td>
                <td><a href="#plan"> Karton predmeta</a> | </td>
                <td><a href="#domaci"> Domaći zadatak</a> | </td>
                <td><a href="#lab"> Laboratorijske vežbe</a> | </td>
                <td><a href="#literatura"> Literatura</a> | </td>
                <td><a href="#rokovi"> Stari ispitni rokovi</a></td>
                <td> &nbsp;</td>
            </tr>
        </table>
    </center>

</body>

</HTML>